
Base Distribution - Story # 11044

Status: Resolved Priority: Should have
Author: Robert Lemke Category:
Created: 2010-11-24 Assigned To:
Updated: 2011-05-06 Due date:
Subject: As  Magarethe I want to add  pages
Description

Click on "add page" 
  - slide down of page properties
  - Fields: title / navtitle / pathsegment
  - Part to select the position of the new page...  (it shows the siblings)

(creating childpages still needs to be planned)

Subtasks:
Task # 8689: create a widget for selecting the position of elements (like pages) Resolved

History
#1 - 2010-11-24 13:05 - Robert Lemke
- Target version deleted (732)
- Position set to 1

#2 - 2010-12-20 20:29 - Robert Lemke
- Position deleted (1)
- Position set to 1

#3 - 2010-12-20 20:30 - Robert Lemke
- Position deleted (1)
- Position set to 1

#4 - 2011-01-06 14:51 - Sebastian Kurfuerst
- Target version set to 788
- Position deleted (13)
- Position set to 13

#5 - 2011-05-05 13:51 - Robert Lemke
- Project changed from Core Team to Base Distribution
- Target version deleted (788)

#6 - 2011-05-06 08:19 - Robert Lemke
- Target version set to Sprint 7
- Position deleted (17902)
- Position set to 1

#7 - 2011-05-06 08:49 - Robert Lemke
- Status changed from Accepted to Resolved
